/* FEATURED CONTENT SLIDER STYLES */
#slideshow, #slideshow_iOS {
width: 940px;
overflow: auto;
overflow-x: hidden;
overflow-y: hidden;
position: relative;
margin: 0px auto;
padding: 0;

}

#slideshow {
height: 500px;
}

.panel, .panel_individual, .panel_iOS_home {
padding:0;
width: 800px;
overflow: auto;
overflow-x: hidden;
overflow-y: hidden;
position: relative;
margin: 5px 70px;
z-index: 200007;
}
.panel {
height: 500px;
}
.panel_individual {
margin: 5px 0;
min-height: 280px;
}
panel_iOS_home {

}

span.thumbtitle{
display: block;
font-size: 1.3em;
text-align: center;
display:none;
}
/*iOS fallback*/
.panel_left, .panel_right {
/*height: 500px;*/
display:inline;
position: relative;
z-index: 200006;
}
.panel_left {
float: left;
width: 500px;
}
.panel_right {
float: right;
width: 250px;
}
.panel_title {
width: 250px;
font-size: 15px;
line-height: 30px;
padding: 10px 25px;
border-bottom: 1px dotted #518c41;
color: #000;
}
.feature_list {
/*width: 300px; */
/*height: 350px;*/
display: block;
text-align:left;

}
.feature_list a{ 
width: 250px; height: 20px;
padding: 10px 25px; margin:0 0 0 0; 
font-size: 15px;
display:block;
color:#518c41; 
border-bottom: 1px dotted #518c41;
text-decoration: none;
}
.feature_list a:hover {
background: #518c41;
color: #FFF;
text-decoration: none;
}
.feature_list a:active {
background: #518c41;
color: #FFF;
text-decoration: none;
}
/*End of iOS fallback*/


/*NAV*/
.nav { margin: 5px 0; position:absolute; top: 225px;}
.leftArrow {left: 25px;}
.rightArrow {right: 25px;}
#navRightArrow { margin: 5px 0; position:absolute; top: 225px; right: 10px;}
#nav a{ margin: 0 5px; padding: 3px 5px; background: #fc0; text-decoration: none; text-indent: -1000000000px; }
#nav a.activeSlide { background: #ea0 }
#nav a:focus { outline: none; }

.arrowImg {border:none;}


/*Bubble Text for the slideshow*/

.bubble {
	padding: 8px;
	margin: 0;
	position: absolute; 
	border: none;
	
	width: 200px;
	height: auto;
	text-align: center;
	vertical-align:middle;
	background: #e85400; 
	z-index: 300001;
	display: none;
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	
}
#leftBubble { 	
	top: 175px; left: -58px;
}
#rightBubble { 
	top: 175px; left: 800px;
}

/*JW Player*/
.jw_container_video {
width: 500px;
height: 280px;
z-index: 200005;
margin:0 auto;
}
.jw_container_feature {
width: 500px;
height: 280px;
float: left;
z-index: 200005;
}
